/usr/pkg/lib/perl5/vendor_perl/5.42.0/Gravatar/URL.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Libravatar/URL.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Unicornify/URL.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Gravatar::URL.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Libravatar::URL.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Unicornify::URL.3
